# 전체 레퍼런스

> Source: https://docs.blockvectra.com/ko/api/json-rpc/reference/

## 엔드포인트 목록

다음은 영어 원본 사양입니다.

<div lang="en">

### Faucet

- POST /faucet/robinhood_testnet — Claim 0.001 test ETH on the Robinhood testnet.
- OPTIONS /faucet/robinhood_testnet — CORS preflight for browser faucet claim requests, without an API key.

### JSON-RPC

- POST /{chain}/public — Call the public wallet JSON-RPC endpoint without an API key.
- POST /{chain}/public/{apiKey} — Call standard billed JSON-RPC through the public endpoint with a path API key.
- POST /{chain}/{apiKey} — JSON-RPC call (API key in the URL path)
- POST /{chain} — JSON-RPC call (API key in a header)

### Status

- GET /status — Public service status

### Chains

- GET /chains — Public chain list and parameters

### Account

- GET /account — Get the API key's own balance and limits.

</div>


## 계정 및 충전 API

계정 관리는 [콘솔 계정 API](https://docs.blockvectra.com/en/api/console/) ([OpenAPI](https://docs.blockvectra.com/openapi/console.yaml))를 참고하세요. 입금 주소 및 온체인 입금 내역은 [충전 API](https://docs.blockvectra.com/en/api/topup/) ([OpenAPI](https://docs.blockvectra.com/openapi/topup.yaml))를 확인하세요.
